Table of Contents

Module: webcred | Twisted-0.17.4/twisted/web/webcred.py
--- | ---

Imported modules |
--- | ---
from cStringIO import StringIO from twisted.python import failure import widgets
Functions |
requestSessionPerspective
| requestSessionPerspective

    requestSessionPerspective ( session,  serviceName )

Classes |

LogInForm |
SessionPerspectiveMixin | I mix in the functionality of adding a Perspective to the request's session.
_Detacher | Detach a web session from an attached perspective.

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:53 2002 by HappyDoc version 2.0